Zum Hauptinhalt springen

Are Hirschmann Classic switches affected by the vulnerabilities described in CVE-2017-14491, -14492, -14493, -14494, -14495, -14496 and -13704? - Wissensdatenbank / Produkte / Classic Switches - Hirschmann Support Center

Are Hirschmann Classic switches affected by the vulnerabilities described in CVE-2017-14491, -14492, -14493, -14494, -14495, -14496 and -13704?

Hirschmann Classic switches are NOT affected by the vulnerabilities described in above mentioned notifications.